body
{
    background-color: #1abc9c;
}

.main-container
{
    text-align: center;
width: 90%;
margin-left: auto;
margin-right: auto;
padding: 3% 1% 5% 1%;
}

.image-container
{
    width: 40%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 3%;
    
}
img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    box-shadow: 5px 5px 15px black;
    border-radius: 20px;
}

img:hover
{
    box-shadow: 3px 3px 10px black;
}
.go-back
{
    padding-left: 2%;
padding-top: 2%;
}



.btn {
    background: #14d18f;
    background-image: -webkit-linear-gradient(top, #14d18f, #14d18f);
    background-image: -moz-linear-gradient(top, #14d18f, #14d18f);
    background-image: -ms-linear-gradient(top, #14d18f, #14d18f);
    background-image: -o-linear-gradient(top, #14d18f, #14d18f);
    background-image: linear-gradient(to bottom, #14d18f, #14d18f);
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Courier New;
    color: #ffffff;
    font-size: 17px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    position: absolute;
}
  
  .btn:hover {
    background: #7accaf;
    background-image: -webkit-linear-gradient(top, #7accaf, #8ad1b8);
    background-image: -moz-linear-gradient(top, #7accaf, #8ad1b8);
    background-image: -ms-linear-gradient(top, #7accaf, #8ad1b8);
    background-image: -o-linear-gradient(top, #7accaf, #8ad1b8);
    background-image: linear-gradient(to bottom, #7accaf, #8ad1b8);
    text-decoration: none;
  }
  
  @media screen and (max-width: 700px) {
    .image-container
{
    width: 70%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 3%;
    
}
.btn
{
    position: relative;
    font-size: 70%;
}
  }